RUNCON(1)

NAVN
runcon - run command with specified security context

SYNOPSIS
runcon KONTEKST KOMMANDO [arg]
runcon [ -c ] [-u BRUGER] [-r ROLLE] [-t TYPE] [-l INTERV] KOMMANDO [arg]

BESKRIVELSE
Run COMMAND with completely-specified CONTEXT, or with current or transitioned security context modified by one or more of LEVEL, ROLE, TYPE, and USER.

If none of -c, -t, -u, -r, or -l, is specified, the first argument is used as the complete context. Any additional arguments after COMMAND are interpreted as arguments to the command.

Note that only carefully-chosen contexts are likely to successfully run.

Kør et program i en anden SELinux-sikkerhedskontekst. Med hverken KONTEKST eller KOMMANDO udskrives nuværende sikkerhedskontekst.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

CONTEXT
    fuld sikkerhedskontekst

-c, --compute
    beregn procestransitionskontekst før modifikation

-t, --type=TYPE
    type (for samme rolle som forælder)

-u, --user=BRUGER
    brugeridentitet

-r, --role=ROLLE
    rolle

-l, --range=INTERVAL
    niveauinterval

--help
    viser hjælpetekst og stopper

--version
    viser versionsinformation og stopper

FORFATTER
Skrevet af Russell Coker.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapportér oversættelsesfejl til <https://translationproject.org/team/>

OPHAVSRET
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er frit programmel: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/runcon>
eller lokalt tilgængelig via: info '(coreutils) runcon invocation'

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.